children:
  - Get all locations
  - Get location by id
  - Create new location
  - Edit location
  - Delete location
variables: {}
type: Folder
authData:
  type: inherit
requestData:
  headers: []
  disabledInheritedHeaders: []
  strictSSL: Inherit
name: locations
